package com.ixxat.canblue;

/**
 * Structure for the Device information, such as firmware version,
 * protocol version, and hardware number.
 * @author hroesdiyono
 */
public class DeviceInformation
{
  /** The string contains firmware version. */
  public String firmwareVersion;
  /** The string contains protocol version. */
  public String protocolVersion;
  /** The string contains hardware number. */
  public String hardwareNumber;

  /** The default constructor of the com.ixxat.canblue.DeviceInformation. */
  public DeviceInformation()
  {
    // Do nothing;
  }
}